com.h3c.util.snmp.constants

## Interface HpIcfProviderBridge

-     public interface HpIcfProviderBridge

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot1dBridge` dot1dBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
    `static String` | `OID_dot1dBridge_0` dot1dBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
    `static String` | `OID_dot1qVlan` dot1qVlan : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4)
    `static String` | `OID_dot1qVlan_0` dot1qVlan.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).0
    `static String` | `OID_dot1qVlanStaticEntry` dot1qVlanStaticEntry : Dot1qVlanStaticEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1)
    `static String` | `OID_dot1qVlanStaticEntry_0` dot1qVlanStaticEntry.0 : Dot1qVlanStaticEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).0
    `static String` | `OID_dot1qVlanStaticTable` dot1qVlanStaticTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3)
    `static String` | `OID_dot1qVlanStaticTable_0` dot1qVlanStaticTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfProviderBridge` hpicfProviderBridge : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40)
    `static String` | `OID_hpicfProviderBridge_0` hpicfProviderBridge.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).0
    `static String` | `OID_hpicfProviderBridgeBase` hpicfProviderBridgeBase : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1)
    `static String` | `OID_hpicfProviderBridgeBase_0` hpicfProviderBridgeBase.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).0
    `static String` | `OID_hpicfProviderBridgeBaseGroup` hpicfProviderBridgeBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1).hpicfProviderBridgeBaseGroup(1)
    `static String` | `OID_hpicfProviderBridgeBaseGroup_0` hpicfProviderBridgeBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1).hpicfProviderBridgeBaseGroup(1).0
    `static String` | `OID_hpicfProviderBridgeCompliance` hpicfProviderBridgeCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2).hpicfProviderBridgeCompliance(1)
    `static String` | `OID_hpicfProviderBridgeCompliance_0` hpicfProviderBridgeCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2).hpicfProviderBridgeCompliance(1).0
    `static String` | `OID_hpicfProviderBridgeCompliances` hpicfProviderBridgeCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2)
    `static String` | `OID_hpicfProviderBridgeCompliances_0` hpicfProviderBridgeCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2).0
    `static String` | `OID_hpicfProviderBridgeConformance` hpicfProviderBridgeConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2)
    `static String` | `OID_hpicfProviderBridgeConformance_0` hpicfProviderBridgeConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).0
    `static String` | `OID_hpicfProviderBridgeEtherType` hpicfProviderBridgeEtherType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeEtherType(2)
    `static String` | `OID_hpicfProviderBridgeEtherType_0` hpicfProviderBridgeEtherType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeEtherType(2).0
    `static String` | `OID_hpicfProviderBridgeGroups` hpicfProviderBridgeGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1)
    `static String` | `OID_hpicfProviderBridgeGroups_0` hpicfProviderBridgeGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1).0
    `static String` | `OID_hpicfProviderBridgeObjects` hpicfProviderBridgeObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1)
    `static String` | `OID_hpicfProviderBridgeObjects_0` hpicfProviderBridgeObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).0
    `static String` | `OID_hpicfProviderBridgePortEntry` hpicfProviderBridgePortEntry : HpicfProviderBridgePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1)
    `static String` | `OID_hpicfProviderBridgePortEntry_0` hpicfProviderBridgePortEntry.0 : HpicfProviderBridgePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1).0
    `static String` | `OID_hpicfProviderBridgePortTable` hpicfProviderBridgePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4)
    `static String` | `OID_hpicfProviderBridgePortTable_0` hpicfProviderBridgePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).0
    `static String` | `OID_hpicfProviderBridgePortType` hpicfProviderBridgePortType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1).hpicfProviderBridgePortType(1)
    `static String` | `OID_hpicfProviderBridgePortType_0` hpicfProviderBridgePortType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1).hpicfProviderBridgePortType(1).0
    `static String` | `OID_hpicfProviderBridgeType` hpicfProviderBridgeType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeType(1)
    `static String` | `OID_hpicfProviderBridgeType_0` hpicfProviderBridgeType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeType(1).0
    `static String` | `OID_hpicfProviderBridgeVlanType` hpicfProviderBridgeVlanType : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1).hpicfProviderBridgeVlanType(1)
    `static String` | `OID_hpicfProviderBridgeVlanType_0` hpicfProviderBridgeVlanType.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1).hpicfProviderBridgeVlanType(1).0
    `static String` | `OID_hpicfProviderBridgeVlanTypeEntry` hpicfProviderBridgeVlanTypeEntry : HpicfProviderBridgeVlanTypeEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1)
    `static String` | `OID_hpicfProviderBridgeVlanTypeEntry_0` hpicfProviderBridgeVlanTypeEntry.0 : HpicfProviderBridgeVlanTypeEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1).0
    `static String` | `OID_hpicfProviderBridgeVlanTypeTable` hpicfProviderBridgeVlanTypeTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3)
    `static String` | `OID_hpicfProviderBridgeVlanTypeTable_0` hpicfProviderBridgeVlanTypeTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_qBridgeMIB` qBridgeMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7)
    `static String` | `OID_qBridgeMIB_0` qBridgeMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).0
    `static String` | `OID_qBridgeMIBObjects` qBridgeMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1)
    `static String` | `OID_qBridgeMIBObjects_0` qBridgeMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge

          static final String OID_dot1dBridge

      dot1dBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17)
      See Also:
        Constant Field Values

    - #### OID_dot1dBridge_0

          static final String OID_dot1dBridge_0

      dot1dBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIB

          static final String OID_qBridgeMIB

      qBridgeMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7)
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIB_0

          static final String OID_qBridgeMIB_0

      qBridgeMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).0
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIBObjects

          static final String OID_qBridgeMIBObjects

      qBridgeMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_qBridgeMIBObjects_0

          static final String OID_qBridgeMIBObjects_0

      qBridgeMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlan

          static final String OID_dot1qVlan

      dot1qVlan : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlan_0

          static final String OID_dot1qVlan_0

      dot1qVlan.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticTable

          static final String OID_dot1qVlanStaticTable

      dot1qVlanStaticTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticTable_0

          static final String OID_dot1qVlanStaticTable_0

      dot1qVlanStaticTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticEntry

          static final String OID_dot1qVlanStaticEntry

      dot1qVlanStaticEntry : Dot1qVlanStaticEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1qVlanStaticEntry_0

          static final String OID_dot1qVlanStaticEntry_0

      dot1qVlanStaticEntry.0 : Dot1qVlanStaticEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).dot1dBridge(17).qBridgeMIB(7).qBridgeMIBObjects(1).dot1qVlan(4).dot1qVlanStaticTable(3).dot1qVlanStaticEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridge

          static final String OID_hpicfProviderBridge

      hpicfProviderBridge : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridge_0

          static final String OID_hpicfProviderBridge_0

      hpicfProviderBridge.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeObjects

          static final String OID_hpicfProviderBridgeObjects

      hpicfProviderBridgeObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeObjects_0

          static final String OID_hpicfProviderBridgeObjects_0

      hpicfProviderBridgeObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeBase

          static final String OID_hpicfProviderBridgeBase

      hpicfProviderBridgeBase : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeBase_0

          static final String OID_hpicfProviderBridgeBase_0

      hpicfProviderBridgeBase.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeType

          static final String OID_hpicfProviderBridgeType

      hpicfProviderBridgeType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeType_0

          static final String OID_hpicfProviderBridgeType_0

      hpicfProviderBridgeType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeEtherType

          static final String OID_hpicfProviderBridgeEtherType

      hpicfProviderBridgeEtherType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeEtherType(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeEtherType_0

          static final String OID_hpicfProviderBridgeEtherType_0

      hpicfProviderBridgeEtherType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeEtherType(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeVlanTypeTable

          static final String OID_hpicfProviderBridgeVlanTypeTable

      hpicfProviderBridgeVlanTypeTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeVlanTypeTable_0

          static final String OID_hpicfProviderBridgeVlanTypeTable_0

      hpicfProviderBridgeVlanTypeTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeVlanTypeEntry

          static final String OID_hpicfProviderBridgeVlanTypeEntry

      hpicfProviderBridgeVlanTypeEntry : HpicfProviderBridgeVlanTypeEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeVlanTypeEntry_0

          static final String OID_hpicfProviderBridgeVlanTypeEntry_0

      hpicfProviderBridgeVlanTypeEntry.0 : HpicfProviderBridgeVlanTypeEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeVlanType

          static final String OID_hpicfProviderBridgeVlanType

      hpicfProviderBridgeVlanType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1).hpicfProviderBridgeVlanType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeVlanType_0

          static final String OID_hpicfProviderBridgeVlanType_0

      hpicfProviderBridgeVlanType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgeVlanTypeTable(3).hpicfProviderBridgeVlanTypeEntry(1).hpicfProviderBridgeVlanType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgePortTable

          static final String OID_hpicfProviderBridgePortTable

      hpicfProviderBridgePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgePortTable_0

          static final String OID_hpicfProviderBridgePortTable_0

      hpicfProviderBridgePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgePortEntry

          static final String OID_hpicfProviderBridgePortEntry

      hpicfProviderBridgePortEntry : HpicfProviderBridgePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgePortEntry_0

          static final String OID_hpicfProviderBridgePortEntry_0

      hpicfProviderBridgePortEntry.0 : HpicfProviderBridgePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgePortType

          static final String OID_hpicfProviderBridgePortType

      hpicfProviderBridgePortType : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1).hpicfProviderBridgePortType(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgePortType_0

          static final String OID_hpicfProviderBridgePortType_0

      hpicfProviderBridgePortType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeObjects(1).hpicfProviderBridgeBase(1).hpicfProviderBridgePortTable(4).hpicfProviderBridgePortEntry(1).hpicfProviderBridgePortType(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeConformance

          static final String OID_hpicfProviderBridgeConformance

      hpicfProviderBridgeConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeConformance_0

          static final String OID_hpicfProviderBridgeConformance_0

      hpicfProviderBridgeConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeGroups

          static final String OID_hpicfProviderBridgeGroups

      hpicfProviderBridgeGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeGroups_0

          static final String OID_hpicfProviderBridgeGroups_0

      hpicfProviderBridgeGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeBaseGroup

          static final String OID_hpicfProviderBridgeBaseGroup

      hpicfProviderBridgeBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1).hpicfProviderBridgeBaseGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeBaseGroup_0

          static final String OID_hpicfProviderBridgeBaseGroup_0

      hpicfProviderBridgeBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeGroups(1).hpicfProviderBridgeBaseGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeCompliances

          static final String OID_hpicfProviderBridgeCompliances

      hpicfProviderBridgeCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeCompliances_0

          static final String OID_hpicfProviderBridgeCompliances_0

      hpicfProviderBridgeCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeCompliance

          static final String OID_hpicfProviderBridgeCompliance

      hpicfProviderBridgeCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2).hpicfProviderBridgeCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfProviderBridgeCompliance_0

          static final String OID_hpicfProviderBridgeCompliance_0

      hpicfProviderBridgeCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfProviderBridge(40).hpicfProviderBridgeConformance(2).hpicfProviderBridgeCompliances(2).hpicfProviderBridgeCompliance(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.